body {
  margin: 0 auto;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-color: white;
  max-width: 600px;
}

.section {
  padding: 20px;
}

.bottom-flex {
  display: flex;
  gap: 10px;
  align-items: center;
}

.footer-logo {
  margin: 0;
  padding: 0;
  height: auto;
  width: 100px;
  
}

.heading {
  font-size: 24px;
  margin-bottom: 10px;
}

.paragraph {
  font-size: 16px;
  line-height: 1.5;
}

.card {
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 20px;
  margin-bottom: 20px;
}

.field {
  margin-bottom: 5px;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

input {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

select {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.btn {
  background-color: #007bff;
  color: white;
  border: none;
  padding: 10px 20px;
  border-radius: 4px;
  cursor: pointer;
}